Bug 549295 - [abrt] crash detected in ibus-1.2.0.20091204-2.fc12
Summary: [abrt] crash detected in ibus-1.2.0.20091204-2.fc12
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: glib2
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:159699374710fe1f59b21b22fb7...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-12-21 08:50 UTC by Runwalsoft
Modified: 2010-09-30 06:29 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-09-30 06:29:59 UTC


Attachments (Terms of Use)
File: backtrace (4.92 KB, text/plain)
2009-12-21 08:50 UTC, Runwalsoft
no flags Details

Description Runwalsoft 2009-12-21 08:50:54 UTC
abrt 1.0.0 detected a crash.

Attached file: backtrace
cmdline: /usr/bin/ibus-daemon --xim
component: ibus
executable: /usr/bin/ibus-daemon
kernel: 2.6.31.6-166.fc12.i686
package: ibus-1.2.0.20091204-2.fc12
rating: 4
reason: Process was terminated by signal 11

Comment 1 Runwalsoft 2009-12-21 08:50:59 UTC
Created attachment 379582 [details]
File: backtrace

Comment 2 Peng Huang 2009-12-21 10:54:39 UTC
What steps can cause this problem?

Comment 3 Runwalsoft 2009-12-22 04:39:49 UTC
I was using pidgin. and using yahoo chat server. and suddenly pidgin is crashed. and when I saw red icon at bottom. I got these 2 things one is ibus and another pidgin is crashed in the list.

Comment 4 Peng Huang 2009-12-23 23:26:44 UTC
Hi Matthias,

Which situation can cause handler_ref () failed? Please help me analysis this crash. Thanks.

Comment 5 Parag Nemade 2010-09-02 09:47:50 UTC
Please try to test against updated ibus-1.3.6, looks ibus is working fine in pidgin

Comment 6 Parag Nemade 2010-09-30 06:29:59 UTC
I suppose we had enough waiting here.


Note You need to log in before you can comment on or make changes to this bug.